@charset "utf-8";

/* Folhha de Estilo do site Trans Tracajá 
#autor: Denis e Silvio - Orions
#e-mail: silvio@orions.com.br / denis@orions.com.br
#data: 06/12/2011
 */

/* Configução Básica da página*/

*{margin:0; padding:0; border:0;}
ul, li{display:block; list-style:none;}
a, a:link, a:visited{ text-decoration:none; outline:none;}
html, body{ font-family:Arial, Helvetica, sans-serif;}
.limpar{clear:both;}
img{ border:0;}

/*==================================================*/

/*Topo da Página e Menus*/
#topo{ width:980px; height:auto; min-height:150px; margin:0 auto;}
#tartarugaTopo{width:101px; height:116px; float:left; margin-top:15px;}
#logo{ width:400px; height:86px; float:left; margin-top:35px; overflow:hidden;}
#logo h1{text-indent:-8000em;}
#thumbs{width:544px; height:28px; float:right; margin-top:0; margin-left:-150px; background:url(../img/thumbs.gif);}
ul.thumbs{float:left; padding-left:80px; color:#EEE; font-size:90%;}
ul.thumbs li{ padding-left:20px; height:28px; float:left; text-align:center; margin-top:2px; background:url(../img/icones-thumbs.png) no-repeat;}
#email{background-position:0 0;}
#fone{background-position:0 -28px; margin-left:140px;}
ul.thumbs li a, ul.thumbs li a:visited{display:block; color:#FFF; font-size:80%;}
ul.thumbs li a:hover{text-decoration:none;}
#menu{width:980px; height:42px; float:left; margin-top:5px; background:url(../img/menu.gif);}
ul.menu{float:left;}
ul.menu li{width:196px; height:30px; float:left; text-align:center; margin-top:7px;}
ul.menu li a, ul.menu li a:visited{display:block; line-height:30px; color:#FFF; font-size:100%;}
ul.menu li a:hover{text-decoration:none; font-weight:bolder;}

/*Banner da Página*/
#banner{line-height:0; font-size:0; margin:0 auto; width:100%; position:relative; height:251px;}

/*Conteudo da Página*/
#conteudo{ width:980px; height:auto; min-height:150px; margin:0 auto;}
#baixoBanner{ width:980px; height:282px; float:left; margin-top:0; background:url(../img/servicos.jpg);}
#baixoBanner2{ width:980px; height:auto; float:left; margin-top:0;}
.conteudoBaixoBanner{width:245px; height:auto; min-height:100px; float:left; margin-top:5px;}
.topicoBanner{color:#a5e5a5; padding-left:15px; font-size:130%; margin-bottom:20px; margin-top:10px; display:block; font-weight:normal;}
.subTopicoBanner{color:#ffffff; padding-left:35px; font-size:160%; margin-top:5px; margin-bottom:20px; font-weight:normal;}
.conteudoBanner{ color:#ffffff; padding:0 25px; font-size:85%; margin-top:30px;}
ul.conteudo{float:left;}
ul.conteudo li{width:84px; height:30px; float:left; text-align:center; margin-top:13px; margin-left:143px;}
ul.conteudo li a, ul.conteudo li a:visited{display:block; line-height:30px; color:#FFF; font-size:90%;}
ul.conteudo li a:hover{text-decoration:none; font-weight:900;}
#mapa{ width:320px; height:auto; min-height:200px; float:left; margin-top:15px;}
.topicoMapa{color:#088C08; padding-left:60px; font-size:130%; margin-top:30px; margin-bottom:30px;}
.mapa{padding-left:60px; margin-bottom:20px;}
.conteudoMapa{ color:#333333; padding-left:45px; font-size:90%; margin-top:30px; margin-bottom:30px;}
#tartarugaConteudo{ width:632px; height:244px; float:left; margin-top:55px; margin-left:20px; background:url(../img/tartaruga-conteudo.jpg) no-repeat;}
#seguraConteudo{width:377px; height:auto; min-height:150px; float:right;}
.conteudoTartaruga{ color:#666666; padding-left:20px; padding-right:60px; font-size:80%; margin-top:30px; margin-bottom:30px;}

/*Conteudo da Página Empresa*/
#seguraConteudoEmpresa{width:980px; height:auto; float:left; margin-top:0; padding-bottom:100px; background:#F3F3F3;}
#textoEmpresa{width:680px; height:auto; min-height:500px; float:left; margin-top:10px;}
.topicoEmpresa{color:#088C08; padding-left:80px; font-size:130%; margin-top:30px; margin-bottom:30px; background:url(../img/casco.png) no-repeat; height:40px; line-height:40px; margin-left:15px;}
.conteudoEmpresa{color:#333; padding-left:20px; padding-right:60px; font-size:90%; margin-top:30px; margin-bottom:30px; text-align:justify;}
#imgEmpresa{width:300px; height:auto; min-height:500px; float:left; margin-top:40px; background:url(../img/empresa.gif) no-repeat;}

/*Conteudo da Página Serviços*/
#seguraConteudoServicos{width:980px; height:auto; float:left; margin-top:0; padding-bottom:100px; background:#F3F3F3;}
#textoServicos{width:630px; height:auto; min-height:500px; float:left; margin-top:10px;}
.topicoServicos{color:#088C08; padding-left:80px; font-size:130%; margin-top:30px; margin-bottom:30px; background:url(../img/casco.png) no-repeat; height:40px; line-height:40px; margin-left:15px;}
.conteudoServicos{color:#333; padding-left:20px; padding-right:60px; font-size:90%; margin-top:30px; margin-bottom:30px; text-align:justify;}
#imgServicos{width:350px; height:auto; min-height:500px; float:left; margin-top:40px; background:url(../img/trampo.gif) no-repeat;}

/*Conteudo da Página Localização*/
#seguraConteudoLocalizacao{width:980px; height:auto; min-height:650px; float:left; margin-top:0; padding-bottom:100px;}
#textoLocalizacao{width:780px; height:auto; min-height:500px; float:left; margin-top:10px; text-align:center;}
.topicoLocalizacao{color:#088C08; padding-left:60px; font-size:130%; margin-top:30px; margin-bottom:30px;}
iframe{background:#999; padding:3px;}
#imgLocalizacao{width:170px; height:auto; min-height:500px; float:left; margin-top:40px; background:url(../img/local.gif) no-repeat;}

/*Conteudo da Página Contato*/
#seguraConteudoContato{width:980px; height:auto; min-height:650px; float:left; margin-top:0; padding-bottom:100px; background:#F3F3F3;}
#textoContato{width:630px; height:auto; min-height:500px; float:left; margin-top:10px;}
.topicoContato{color:#088C08; padding-left:60px; font-size:130%; margin-top:30px; margin-bottom:30px;}
.conteudoContato{color:#333; padding-left:20px; padding-right:60px; font-size:90%; margin-top:30px; margin-bottom:30px;}
#imgContato{width:350px; height:auto; min-height:500px; float:left; margin-top:40px; background:url(../img/contato.gif) no-repeat;}

/*Rodapé da Página*/
#rodape{width:100%; height:auto; min-height:172px; margin:0 auto; background:url(../img/rodape.gif) repeat-x;}
#seguraRodape{width:980px; height:auto; min-height:172px; margin:0 auto;}
.enderecoRodape{width:310px; height:auto; float:left; margin-top:10px;}
.topicoRodape{color:#CCCCCC; padding-left:20px; font-size:100%;}
.conteudoRodape{ color:#CCCCCC; padding-left:22px; font-size:80%; margin-top:10px;}
.linha{ width:1px; height:74px; float:left; margin-top:10px; background:#444444;}
#bandeira{width:328px; height:139px; float:right; margin-top:-70px; z-index:100; background:url(../img/bandeira.png) no-repeat; }
#selos{width:100%; height:33px; float:left; margin-top:10px;}
#selos ul{display:block; list-style:none; width:325px; margin:0 auto; height:auto;}
#selos ul li{display:block; list-style:none; float:left; width:74px; height:15px; margin-right:7px; margin-top:10px;}
#selos ul li img{border:0; float:left;}
#copy{width:980px; height:33px; float:left; margin-top:5px;}
#copy p{color:#CCCCCC; font-size:75%; text-align:center; padding-left:10px; line-height:33px;}
.clear {clear:both;}
.theme-default #slider {margin:0 auto 0 auto; width:618px; /* Make sure your images are the same size */ height:246px; /* Make sure your images are the same size */}